.mbanner {
    height: 350px;
    padding-top: 140px;
    background: none;
    background-image: url(../images/topbg.png);
    background-size: 100% 100%;
}

.mbanner .banner-con {
    color: #fff;
    position: relative;
    z-index: 2;
    padding: 60px 0;
}

.mbanner .banner-con .banner-title {
    font-size: 36px;
    line-height: 1.3;
    color: #fff;
    text-align: center;
    position: relative;
    text-shadow: 4px 4px 8px rgba(6,4,60,.4);
}

.category-filter {
    text-align: center;
    margin-top: -28px;
    position: relative;
    z-index: 99;
}

.category-filter .category-item {
    padding-bottom: 15px;
    overflow: hidden;
}

.category-filter .category-item .swiper-container {
    width: 100%;
    overflow: visible;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    list-style: none;
    padding: 0;
    z-index: 1;
    padding-left: 0 !important;
}

.category-filter .category-item .swiper-container .swiper-wrapper {
    transition-duration: 0ms;
    transform: translate3d(0px, 0px, 0px);
    transition-timing-function: ease-out;
    margin: 0 auto;
    position: relative;
    height: 100%;
    z-index: 1;
    display: flex;
    justify-content: center;
    transition-property: transform;
    box-sizing: content-box;
}



.category-filter .category-item .swiper-container .swiper-wrapper .listMenu-item {
    width: auto !important;
    position: relative;
    padding: 0 !important;
    flex-shrink: 0;
    height: 100%;
    transition-property: transform;
}

.category-filter .category-item .swiper-container .swiper-wrapper .listMenu-item a {
    padding: 16px 20px;
    line-height: 1.4;
    text-align: center;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: #eee;
    font-size: 15px;
    background: #1C5DB7;
    transition: all .3s;
    text-decoration: none;
}

.category-filter .category-item .swiper-container .swiper-wrapper .listMenu-item a:hover {
    background: #FAC000;
}

.category-filter .category-item .swiper-container .swiper-wrapper .selected {
    background-color: #FAC000 !important;
}

.category-filter .category-item .swiper-container .swiper-wrapper .selected a {
    background-color: #FAC000 !important;
}

.category-filter .category-item .swiper-container .swiper-wrapper .selected::after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -20px;
    border: 20px solid transparent;
    border-top: 10px solid #FAC000;
}

.category-filter .category-item .listMenu-item a.active:after,.category-filter .category-item .listMenu-item a:hover::after {
    border-top: 10px solid #FAC000;
}

.listcolumn-main {
	width: 100%;
    padding: 60px 0;
    position: relative;
    overflow: hidden;
    background: #fff;
    min-height: calc(100vh - 682px);
}

.listcolumn-main .container{
    height: 100%;
	width: 100%;
}

.listcolumn-main .newslist {
    height: 100%;
    width: 100%;
}

.listcolumn-main .container .newslist #wp_news_w7 .list_item .Article_Title a {
    display: inline-block;
    padding-top: 20px;
    padding-bottom: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 10px;
    list-style-type: none;
    color: black;
}

.listcolumn-main .container .newslist #wp_news_w7 .list_item .Article_ColumnName a {
    padding: 1px 10px;
    font-size: 12px;
    color: rgba(28,93,183,.5);
    font-weight: bold;
    display: inline-block;
    background: rgba(28,93,183,.07);
    border-radius: 30px;
    white-space: nowrap;
    margin-top: 19px;
    margin-right: 8px;
}

.listcolumn-main .container .newslist #wp_news_w7 .list_item .Article_PublishDate {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    right: 0;
    color: #666;
}

.listcolumn-main .container .newslist #wp_news_w7 .list_item {
    position: relative;
    padding-right: 90px;
    border-bottom: 1px dashed #ccc;
    display: inline-block;
    height: unset;
}

.wp_article_list .list_item .ex_fields {
    display: flex;    
    align-items: center;
}

.listcolumn-main .container .newslist #wp_news_w7 .list_item .Article_Index {
    display: none;
}

.listcolumn-main .container .newslist #wp_news_w7 .list_item:hover .Article_Title a {
    color: #337ab7;
}

.wp_article_list .list_item .pr_fields {
    width: 90%;
    overflow: hidden;
}

ul.listMenu {
    padding-left: 0 !important;
    list-style-type:none;
    display: flex;
}

ul.listSubMenu {
    padding-left: 0 !important;
    list-style-type:none;
}

.listSubMenu {
    display: flex;
}

